html {
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
}

@media (max-width: 576px) {
	.login-block{
		background: #DE6262;	/* fallback for old browsers */
		background: -webkit-linear-gradient(to bottom, #cce6ff, #005cb3);	/* Chrome 10-25, Safari 5.1-6 (to bottom, #FFB88C, #DE6262);*/
		background: linear-gradient(to bottom,#cce6ff, #005cb3); /* (to bottom, #FFB88C, #DE6262)W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
		float:left;
		width:100%;
		height: 100%;
		padding : 50px 0;
	}
	.login-div{display: block; vertical-align: middle;}
}
@media (min-width: 577px) {
	.login-block{
		background: #DE6262;	/* fallback for old browsers */
		background: -webkit-linear-gradient(to bottom, #cce6ff, #004280);	/* Chrome 10-25, Safari 5.1-6 */
		background: linear-gradient(to bottom, #cce6ff, #004280); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
		float:left;
		width:100%;
		height: 100%;
		padding : 50px 0;
		display: table;
	}
	
	.login-div {display: table-cell; vertical-align: middle; }
}

/* 
.banner-sec{background:url(https://static.pexels.com/photos/33972/pexels-photo.jpg)  no-repeat left bottom; background-size:cover; min-height:500px; border-radius: 0 10px 10px 0; padding:0;}
 */
.container{background:#fff; border-radius: 10px; box-shadow:15px 20px 0px rgba(0,0,0,0.1); }
.carousel-inner{border-radius:0 0px 0px 0;}
.carousel-caption{text-align:left; left:5%;}
.login-sec{padding: 50px 30px; position:relative;}
.login-sec .copy-text{position:absolute; width:80%; bottom:20px; font-size:13px; text-align:center;}
.login-sec .copy-text i{color:#FEB58A;}
.login-sec .copy-text a{color:#E36262;}
.login-sec h2{font-weight:800; font-size:30px; color: #0074cc;}
.btn-login{background: #DE6262; color:#fff; font-weight:600;}
.banner-text{width:70%; position:absolute; bottom:40px; padding-left:20px;}
.banner-text h2{color:#fff; font-weight:600;}
.banner-text h2:after{content:" "; width:100px; height:5px; background:#FFF; display:block; margin-top:20px; border-radius:3px;}
.banner-text p{color:#fff;}

.login_checkbox {padding-left: 0px;}

